import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'app-shouye-view',
  templateUrl: './shouye-view.page.html',
  styleUrls: ['./shouye-view.page.scss'],
})
export class ShouyeViewPage implements OnInit {
  

  recommendationContent: string = '【桂林+阳朔】船在水中走 人在画中游 | 三天旅行攻略 去看小砂糖橘';
  recommendationImage: string = 'https://tse3-mm.cn.bing.net/th/id/OIP-C.5HjektOIikSBU1vw0JVKwgHaE8?w=305&h=180&c=7&r=0&o=5&dpr=1.3&pid=1.7';

  constructor(private router: Router) { }

  navigateBackToTab1() {
    this.router.navigate(['/tabs/tab1']);
  }
  
  ngOnInit() {
  }

}
